
@charset "UTF-8";
/*Global*/
.video_content{margin-left:90px;}
.visualbox{margin-bottom: 15px;}
/* Age Gate */
.visualbox .objwrap #agehold { width: 780px; height: 438px; margin-left: 0px; margin-top: 0px; background: #000;
	background: rgba(0, 0, 0, 0.7); position: absolute; z-index: 32000; }
.visualbox .objwrap #ageGateControls{margin-top: 20px; text-align: center;}
.visualbox .objwrap #ageGateControls input[type='button'] { width: 78px; }
.visualbox .objwrap .agegatetext { color: white; font-size: 14px; font-weight: bold; text-align: center; margin-top: 100px; }
.visualbox .objwrap #agegate_disabled { display: none; }

/* Video player */
.visualbox .objwrap .videostill { width: 780px; height: 438px; }

/* Thumbnails and scroller */
.visualbox .objwrap #videothumbs { position: absolute; z-index: 31000; margin: 175px 14px 0 14px; width: 752px; border-radius: 6px; padding: 12px 0;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom, #45484d 0%,#000000 100%); /* W3C */ }
.visualbox .objwrap #videothumbs .left, .visualbox .objwrap #videothumbs .right { float: left; width: 44px; height: 60px; visibility: hidden; cursor: pointer; }
.visualbox .objwrap #videothumbs .left span, .visualbox .objwrap #videothumbs .right span { display: block; background: #ccc; border-radius: 6px; color: #404040; margin: 22px auto;
	font-size: 14px; height: 18px; width: 16px; font-weight: bold; line-height: 18px; padding: 0 0 0 2px; }
.visualbox .objwrap #videothumbs .items { float: left; overflow: hidden; width: 664px; height: 60px; }
.visualbox .objwrap #videothumbs .items .scroll_area { height: 60px; width: auto; }
.visualbox .objwrap #videothumbs .videothumb { float: left; margin-right: 3px; border: none; width: 78px; height: 58px; border: 1px solid transparent; border-radius: 4px; }
.visualbox .objwrap #videothumbs .videothumb:hover { border: 1px solid #ccc; }